Skip to Content
inclamoDocs

Get a label

GET
/api/v1/accounts/{account_id}/labels/{id}

Get the details of a label in the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*number

ID of the label

Response Body

Success

application/json
  1. response
id?number

The ID of the label

title?string

The title of the label

description?string

The description of the label

color?string

Hex color code for the label

show_on_sidebar?boolean

Whether the label should appear in the sidebar

Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/labels/0'
Example Response
{  "id": 0,  "title": "string",  "description": "string",  "color": "string",  "show_on_sidebar": true}